Subject: [bug#76044] After the merge is before the merge

From: Andreas Enge <[email-masked]>
Date: Mon, 21 Jul 2025 19:02:22 +0200

Am Mon, Jul 21, 2025 at 12:54:59PM -0400 schrieb Greg Hogan:
> The qt-team branch is rebased off the latest commit on master rather
> than the latest processed commit so is showing the dreaded "Merge base
> has not been processed by the data service yet".

Yes, but the latest commits on master are also Qt related, so we need
to wait and maybe rebase on the first commit that will have been
processed after that.

> It is helpful that the ci dashboard can select for a single
> architecture, but is there a way to compare against the merge base as
> with qa? On master we are concerned with the state of all packages,
> but on team branches is there any other question than to find the
> newly failing packages relative to the base commit?

I do not think so, I have the impression that it is always with respect
to the previous commit on the same branch.

Andreas